Subject: USB on PQ3?

From: Kylo Ginsberg <[email-masked]>
Date: Mon, 9 May 2005 11:53:06 -0700

Hi folks,

What is the state of support for USB under PQ3 processors?  We will be
using the 8555E.  I've seen USB support mentioned here on a PQ2 and
8xx, but don't see that source in 2.6.12-rc4.  Thanks for any
pointers.

Kylo